<?php
require_once('Page.php');

class Shuqianrecord extends Page{
	function show(){
		require_once(dirname(__FILE__) .DIRECTORY_SEPARATOR.'..'.DIRECTORY_SEPARATOR.'models'.DIRECTORY_SEPARATOR.'shuqian_model.php');
		$id=isset($_GET['id'])?intval($_GET['id']):0;
		if($id==0){
			header('location:shuqianconfig.php');
		}
		$shuqian_model=new Shuqian_model();
		$shuqian_record=$shuqian_model->getRecord($id);
		$this->assign('shuqian_record',$shuqian_record);
		$this->display('templates/shuqianrecord.html');
	}
}
$page=new Shuqianrecord();
$page->setTitle('数钱游戏结果');
$page->show();
